Reference
Deprecated OpenID-configuration alias
Deprecated
Use /.well-known/openid-configuration instead.
Response Body
application/json
application/json
curl -X GET "https://example.com/api/oauth/.well-known/openid-configuration"{ "issuer": "http://example.com", "authorization_endpoint": "http://example.com", "device_authorization_endpoint": "http://example.com", "token_endpoint": "http://example.com", "userinfo_endpoint": "http://example.com", "jwks_uri": "http://example.com", "registration_endpoint": "http://example.com", "revocation_endpoint": "http://example.com", "introspection_endpoint": "http://example.com", "scopes_supported": [ "string" ], "response_types_supported": [ "string" ], "grant_types_supported": [ "string" ], "subject_types_supported": [ "string" ], "id_token_signing_alg_values_supported": [ "string" ], "token_endpoint_auth_methods_supported": [ "string" ], "claims_supported": [ "string" ], "code_challenge_methods_supported": [ "string" ], "service_documentation": "http://example.com", "property1": null, "property2": null}Deprecated ID-verification underscore alias GET
Use `/api/v1/me/natural-person/id-verification` instead. Account deactivation revokes personal API keys, including Agent Keys, and OAuth authorizations. Account reactivation requires new API keys, including new Agent Keys, and consent; previously issued credentials remain invalid.
Deprecated root JWKS alias GET
Use `/api/oauth/.well-known/jwks.json` instead.